@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

* {
	font-family: 'Roboto', sans-serif;
}
.label {
	font-family: 'Roboto', sans-serif;
	color: #253746;
}

.sideMenuType {
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #D8D8D8;
	color: #af0a10;
	padding: 5px;
	line-height: 10px;
	width: 100%;
}

.sideMenuType:hover {
	font-size: 10px;
	color: #af0a10;
	border: 1px solid #B7B7B7;
	width: 100%;
	background-color: #F0F0F0;
	padding: 5px;
	line-height: 10px;
}

.btn-primary:focus {
	color: #ffffff;
	background-color: #71AFB4;
	border-color: #71AFB4;
	box-shadow: unset;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited {
	background-color: #71AFB4;
	border-color: #71AFB4;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	border-radius: 4px;
}